<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJX1twW9yWKZaaxzyIGs3AMxJK6QO5YIhowzdJEpv1d2b9H4V3ZQSIG1MhI9DCDR8odbkhVlyAQI18N9F4bCDwUALF6Zr2DhDGAo=</string>
</map>
